<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Cписок членов класса</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">CommandWindow Cписок членов класса</div>  </div>
</div><!--header-->
<div class="contents">

<p>Полный список членов класса <a class="el" href="classCommandWindow.html">CommandWindow</a>, включая наследуемые из базового класса</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="classCommandWindow.html#a91586ede5c3b5678d5cb3686acd10b4d">addData</a>()</td><td class="entry"><a class="el" href="classCommandWindow.html">CommandWindow</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr><td class="entry"><a class="el" href="classCommandWindow.html#a38ee584b6f996ea08c88b453bc78cb1d">isRecord</a></td><td class="entry"><a class="el" href="classCommandWindow.html">CommandWindow</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommandWindow.html#ad66616d8f7a6c2df1c1a3c8f0cf6504c">pathText</a></td><td class="entry"><a class="el" href="classCommandWindow.html">CommandWindow</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classCommandWindow.html#aac849f4b04ac3bf4e5d7d52732ecc865">rezultText</a></td><td class="entry"><a class="el" href="classCommandWindow.html">CommandWindow</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommandWindow.html#a3a34756481a53d137b4c98f3d9850df5">shortcutsText</a></td><td class="entry"><a class="el" href="classCommandWindow.html">CommandWindow</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="classCommandWindow.html#a0004de94ba38292b8d77237e96f4af00">signalExit</a>()</td><td class="entry"><a class="el" href="classCommandWindow.html">CommandWindow</a></td><td class="entry"><span class="mlabel">signal</span></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="classCommandWindow.html#a6bdd814dd9799ceb8a0f94bb1b62da97">table</a></td><td class="entry"><a class="el" href="classCommandWindow.html">CommandWindow</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
